Subject: Guidance and control of tunnelling machines

From: "McLeod, Damian Wayne - MCLDW002" <[email-masked]>
Date: Thu, 27 Aug 1998 15:34:31 +0930

To whoever it may concern, 
                    I am a university student and am currently studying
Mining Engineering at the University of South Australia Levels
  Campus. I am writing to you because I currently have a project on
designing a novel hard rock tunneling machine. My
  subheading in the group is the guidance and control of the tunneling
machine. I searched for information and found little so I
  thought that I should ask for different machine specifications in respect
to their guidance and control. Any information on TBM's
  or similar no matter how big or small would be a great help, can you
please send some information back to me.

                      Thank-you for you time 
                            Damian McLeod 
  e-mail - [email-masked]